Instalation
----

Add `gem slackbot-notifier` to your gemfile.

Configuration
-----

Create an initializer named `slackbot_notifier` that has the following stuff:

```ruby
require 'slackbot_notifier'

SlackbotNotifier.slackbot_url = YOUR_SLACKBOT_URL
SlackbotNotifier.development_room = DEVELOPMENT_ROOM
SlackbotNotifier.production = true
```

If the variable `production` is `true` then it will notify to the room specified, if it\'s `false` it will notify to the room specified in the `dvelopment_room` variable.

Usage
-----

By default it will notify to the general room.

```ruby
SlackbotNotifier.new.notify('pepe')
```

But if we pass to the initializer the room name, it will notify to that room.

```ruby
SlackbotNotifier.new('another_room').notify('pepe')
```
